{% extends 'base_front.html.twig' %}

{% block body %}
    <h1>Profil</h1>
    <img src="{{ vich_uploader_asset(user, 'imageFile') }}" alt="{{ user.firstname }}" width="100px">
    {{ include('user/_form.html.twig', {'button_label': 'Enregistrer'}) }}

    {{ include('user/_delete_form.html.twig', {'button_label': 'Supprimer'}) }}
{% endblock %}
